<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="pref_price_group" translatable="false">
        <item>@string/pref_price_group</item>
        <item>@string/pref_price_group_default</item>
    </string-array>
    <string name="pref_price_group" translatable="false">pref_price_group</string>
    <string name="pref_price_group_default" translatable="false">all</string>

    <string name="pref_last_visited_news" translatable="false">pref_last_visited_news</string>

    <string name="pref_set_auto_sync_on_startup" translatable="false">pref_set_auto_sync_on_startup</string>

    <string name="pref_shib_idp_session" translatable="false">pref_shib_idp_session</string>

    <string-array name="pref_sync_frequency" translatable="false">
        <item>@string/pref_sync_frequency</item>
        <item>@string/pref_sync_frequency_default</item>
    </string-array>
    <string name="pref_sync_frequency" translatable="false">pref_sync_frequency</string>
    <string name="pref_sync_frequency_default" translatable="false">6</string>
</resources>